@import "../../../App.scss";

.Hotel {
  &_payment {        
    display: flex;
    flex-direction: column;
    padding: 20px 15px;
    border-bottom: 1px $light solid;
    &-final {            
      font-size: 0.9em;
      margin-bottom: 5px;
    }
    &_price {
      margin-bottom: 5px;
      &-info {
        font-weight: 500;
        font-size: 2em;
        margin-right: 10px;
      }
      &-price {
        font-weight: 500;
        font-size: 2em;
      }
      &-btn {
        display: none;
      }
    }
  }
}

//large screens
@media only screen and (min-width: 577px) {        
  .Hotel {
    &_payment {        
      border-bottom: 0;
      display: flex;
      flex-direction: column;
      padding: 20px 15px;
      &-final {            
        font-size: 0.9em;
        margin-bottom: 5px;
      }
      &_price {
        margin-bottom: 5px;
        &-info {
          font-weight: 500;
          font-size: 2em;
          margin-right: 10px;
        }
        &-price {
          font-weight: 500;
          font-size: 2em;
        }
        &-btn {
          display: block;
          background-color: $purple;
          color: $white;
          border: none;
          padding: 1em;
          width: 100%;
          border-radius: 25px;
          font-weight: 600;
          margin-top: 15px;
        }
      }
    }
  }
}